<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.Em            C
 O'na yüreğini adarsan
.D             Em
 O'na ellerini açarsan
.(Em)              Am
 Bir ses duyarsın Sina'dan
.D                Em
 Kurtuluşun gelir İsa'dan

[C1]
.  (Em)    C
   Geldim Sina dağına
.  D                Em
   Çünkü Sen varsın orda

[V2]
.(Em)            C
 O'nun huzuruna yakınsan
.D            Em
 O'nun yüzüne bakarsan
.(Em)              Am
 Bir ses duyarsın Sina'dan
.D                Em
 Kurtuluşun gelir İsa'dan</lyrics>
<author>Özgür Tunç</author>
<title>Sina</title>
</song>